.popup-overlay h2{
    font-size: 24px;
}
.popup-overlay {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0,0,0,0.5);
      display: none;
      justify-content: center;
      align-items: center;
      z-index: 1000;
    }

    /* Popup container */
    .popup {
      background: #fff;
      padding: 0px 0px 0px 30px;
      width: 80%;
      box-shadow: 0 5px 20px rgba(0,0,0,0.3);
      position: relative;
      animation: fadeIn 0.3s ease;
    }

    .popup .d-lg-block img {
      width: 100%;
    }
    @keyframes fadeIn {
      from { opacity: 0; transform: translateY(-20px); }
      to { opacity: 1; transform: translateY(0); }
    }

    .popup h2 {
      margin-bottom: 15px;
      text-align: center;
      color: #333;
    }

    .popup form {
      display: flex;
      flex-direction: column;
    }

    .popup input, .popup select {
      margin: 8px 0;
      padding: 10px;
      border: 1px solid #ccc;
      border-radius: 6px;
      font-size: 15px;
    }

    .popup button {
      margin-top: 12px;
      padding: 10px;
      border: none;
      background: #F17A13;
      color: #fff;
      border-radius: 6px;
      cursor: pointer;
      transition: background 0.3s;
    }

    .popup button:hover {
      background: #218838;
    }

    /* Close button */
    .close-btn {
      position: absolute;
    top: 0px;
    right: 12px;
    background: none !important;
    border: none;
    font-size: 20px;
    cursor: pointer;
    color: #666 !important;
    padding: 0px !important;
    font-size: 24px;
    margin: 0px;
    left: -5%;
    text-align: end;
    }
    

    .close-btn:hover {
      color: #000;
    }
    
    @media (max-width: 768px) {

    .popup {
    background: #fff;
    padding: 30px!important;
    }  

}

@media (max-width: 767px) {
    .close-btn{
            top: -10px;
    right: 5px;
    }
}

   
    
